Subject: Re: [lojban] (unknown)

From: [email-masked]
Date: Mon, 6 Mar 2000 09:37:08 EST

Well, it does seem that we need the requirement that (interesting) maximally 
preclusive sets contain more than one member, else a set that is not at all 
preclusive is (sole) member of a maximally preclusive set, its singleton 
(there is no other member so the condition is vacuously satisfied). So, add 
to the definition of maximally preclusive that there is more than one member. 
THEN we get the interesting result that, if the given definition alone 
manages to pick out a unique final set, every club that precludes another 
club precludes all other clubs that preclude clubs (if x precludes y and z 
precludes w, then x precludes z and w as well -- assuming x, z, and w are 
distinct). If the definition fails then a set of clubs is selected as final 
by some means not mentioned in the "definition" -- any maximally prelusive 
set will do. Or, for that matter, the singleton of any non-preclusive club 
(vacuously again). 
pc